/*     1367905 : 이미지      */
.img__1367905__ {max-width:100%}
.img__1367905__ * {box-sizing:border-box}
.img__1367905__ a {display:block;vertical-align:top}
.img__1367905__ img {width:px;vertical-align:top}

@media (max-width:700px){
.img__1367905__ img {display:none;}
}


/*     1367885 : 이미지      */
.img__1367885__ {max-width:100%}
.img__1367885__ * {box-sizing:border-box}
.img__1367885__ a {display:block;vertical-align:top}
.img__1367885__ img {width:px;vertical-align:top;display:none;}


@media (max-width:700px){
.img__1367885__ img {display:block;}
}


/*     1367895 : 실선      */
.solid_line__1367895__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__1367895__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1367895__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1367895__ {height:20px}
}

/*     1367875 : 실선      */
.solid_line__1367875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:75px;}
.solid_line__1367875__:before {content:''; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

.solid_line__1367875__.build_edit_mode {min-height:10px; border:1px dashed red;}

@media all and (max-width:767px){
	.solid_line__1367875__ {height:30px}
}

